﻿.left_title{font-size:12px; font-weight:bold; width:182px;color:#000000; background:url(../images/box_bg.gif) 0 -40px ;border:1px solid #9BBDD3; height:30px; line-height:30px; text-align:center;position:relative;}
.left_content{width:100%; clear:both; position:relative; margin-bottom:5px; clear:both;}
.left_content ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	border:1px solid #9BBDD3;
	border-top:none;
	padding-bottom:5px;
}
.left_content ul li{
	text-align:left;
}
.left_content ul li a{
	width:92%;
	margin-left:10px;
	white-space: nowrap;
    word-break:keep-all; 
    text-overflow:ellipsis; 
    overflow:hidden; 
	table-layout:fixed;
	display:block;
	height:25px;
	line-height:25px;
	text-decoration:none;
	border-bottom: 1px dashed #9BBDD3;
	}   
.left_content ul li a:hover{ text-decoration:underline;}

.left_content .bold{	font-weight:bold;	color:#318C86;}

